good morning to every one.. i am new pentaho. i have down loaded pentaho cube designer for linux version and unzipped to my local directory. when i try clicked the Cubedesigner exe file. i am getting a error like as follows.

!SESSION 2006-12-26 10:41:25.339 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=en_US
Command-line arguments: -os linux -ws gtk -arch x86
!ENTRY org.eclipse.core.runtime 2006-12-26 10:41:27.857
!MESSAGE Product org.pentaho.cubewizard.product could not be found.
!ENTRY org.eclipse.osgi 4 0 2006-12-26 10:41:27.878
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: No application id has been found.
at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:56)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.
java:39) at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAcces
sorImpl.java:25) at java.lang.reflect.Method.invoke(Method.java:324)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336) at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
at org.eclipse.core.launcher.Main.run(Main.java:977) at org.eclipse.core.launcher.Main.main(Main.java:952)
!ENTRY org.eclipse.osgi 2 0 2006-12-26 10:41:27.901
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-12-26 10:41:27.901
!MESSAGE Bundle update@plugins/org.pentaho.cubewizard_0.7.0.1.jar [18] was not resolved.
!SUBENTRY 2 org.pentaho.cubewizard 2 0 2006-12-26 10:41:27.901
!MESSAGE Missing required bundle nicky.querybuilder_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2006-12-26 10:41:27.902
!MESSAGE Bundle update@plugins/nicky.querybuilder_1.0.0.jar [39] was not resolved.
!SUBENTRY 2 nicky.querybuilder 2 0 2006-12-26 10:41:27.902
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.5

can any one help me. how to install the cube designer?